@charset "utf-8";

/* ****************************************************************************

　目次
　00. topics 001

-------------------------------------------------------------------------------

*/
/* ==

　00. topics 001

=============================================================================== */
#main .article .articleTitle03 {
  background: url(/sustainable/sustainable_journey/topics/images/index_title_bg01.gif) no-repeat 0 0px;
  width: 810px;
  height: 32px;
  padding: 18px 0 0 55px;
  font-weight: bold;
  font-size: 150%;
  margin: 20px 0 25px;
  color: #000;
  text-align: left;
}
#main .detailBlock .corkBlock {
	background: url(/sustainable/sustainable_journey/topics/images/index_bg01.png);
	padding: 35px 0 50px;
	margin-bottom: 40px;
}
#main .detailBlock .corkBlock h2 {
	margin-bottom: 40px;
}
#main .article02 {
	width: 850px;
	background: url(/sustainable/sustainable_journey/topics/images/index_article_bg01.png) no-repeat 0 top;
	margin: 0 auto 0;
 	padding: 15px 0 30px;
}
#main .article02 .articleInner {
	background: url(/sustainable/sustainable_journey/topics/images/index_article_bg02.png) no-repeat 0 bottom;
	padding: 10px 30px 20px;
}
#main .article02 p {
	margin-bottom: 10px;
}
#main .article02.end {
	padding-bottom: 0;
}
#main .col2Block07 {
	width: 790px;
	margin-bottom: 15px;
}
#main .col2Block07 .colL {
	float: left;
	width: 385px;
}
#main .col2Block07 .colR {
	float: right;
	width: 385px;
}
#main .col2Block07 .cautionBlock {
	background: #2DA6E5 url(/sustainable/sustainable_journey/topics/001/images/index_bg01.png) no-repeat 0 0;
	padding: 50px 20px 0;
	color: #fff;
	width: 345px
}
#main .titlePoint.point01 {
	background: url(/sustainable/sustainable_journey/topics/images/index_ico_point01.png) no-repeat 0 0;
}
#main .titlePoint.point02 {
	background: url(/sustainable/sustainable_journey/topics/images/index_ico_point02.png) no-repeat 0 0;
}
#main .titlePoint.point03 {
	background: url(/sustainable/sustainable_journey/topics/images/index_ico_point03.png) no-repeat 0 0;
}
#main p.titleBg01 {
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
	padding: 8px 0;
	background: #00466F;
	font-weight: bold;
}
#main p.titleBg02 {
	text-align: center;
	color: #fff;
	margin-bottom: 15px;
	padding: 8px 0;
	background: #9FA0A0;
	font-weight: bold;
}
#main .col2Block11 {
	width: 385px;
}
#main .col2Block11 .colL {
	float: left;
	width: 188px;
}
#main .col2Block11 .colR {
	float: right;
	width: 188px;
}
#main .col2Block11 .colEnd {
	float: left;
	width: 385px;
}
#main .col2Block11 p.titleBg01 {
	margin-bottom: 10px;
}
#main .article p.date {
	text-align: right;
	margin-bottom: 40px;
	font-size: 117%;
	line-height: 1;
}

#main .detailBlock {
	margin-bottom: 30px;
}

#main h2.articleTitle {
	font-size: 217%;
	color: #00a4e3;
}
#main .corkBlock h2 {
	font-size: 234%;
	color: #fff;
}